/*
Theme Name: Nirvana NoLink
Theme URI: http://www.cryoutcreations.eu/
Description: Nirvana child theme (with link removal)
Author: Cryout Creations
Author URI: http://www.cryoutcreations.eu
Version: 0.7
Template: nirvana
*/

/* place your custom css and customizations below */
.nirvana-menu-center #access > .menu > ul > li {
    height: 40px;
}
#access a span {
padding-top: 1px;
padding-right: 18px;
padding-bottom: 0px;
padding-left: 18px;
}
.entry-content, .entry-summary {
    padding-top: 0px;
}
.widget-container, .widget-container a {
    font-weight: 600;
}
.formulierwrap {
    width: 70%;
}
body.archive.tax-per-category div.entry-summary {
background: red;}

/*honden-testpag*/
div.meta {display: none;}
.so-widget-blog-style-two-blog-style-two-style-f70b9422c3b0 .blog_two_style .content {
    padding: 10px;
}
.entry-content h4, .entry-content h5, .entry-content h6 {
    margin: 10px 0 0;
}

/*voor pet category-page*/

.archive.tax-pet-category a img.alignleft.post_thumbnail.wp-post-image {display:none!important;}

#content h1.entry-title, #content h2.entry-title {
    font-size: 35px!important;
}

article.pet.type-pet {
    float: left;
    width: 33.333333%;
    margin-bottom: 5px;
}

/* voor de single-pet- pagina */
.pet div.entry-meta {display:none;}
#pp-afterslider img, #content img {
    float: left;
    margin-right: 5px;
}

/*facebook-feed-widget*/
#efblcf.fullwidth .efbl_story_photo {
display:block;
    height: 150px;
overflow: hidden;
}
p.story_description {font-size:70%;}
.efbl_feed_wraper {
    padding-left: 10px;
padding-right: 5px;
    background-color: #A8FF7D;
}

ul.nbtsow-blog-posts li {list-style: none; min-height: 200px; }
div.nbtsow-blog-thumb {max-width: 250px; float: left; margin-top: 15px; padding-top: 15px; padding-right: 7px; padding-left: 0px;} 
div.nbtsow-blog-details {max-width: 315px; min-height: 155px; float: left; clear: right; padding: 7px;} 